/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


.step-in-linea section {
    display: inline-block;
    background: none !important;
}

.step-in-linea section h1 {
    border: 0px !important;
    padding: 0px !important;
    margin: 4px;
}

.step-in-linea .cart-grid-body {
    background: #f3f3f3;
}

.step-in-linea section h1 span, .step-in-linea i {
    position: relative;
    top: -3px;
}

.step-title.mobile, .step-title.desktop{
    display: none;
}

@media only screen and (max-width: 768px) {
    .step-title.mobile{
        display: block;
    }

    .titolo-unreachable{
        display: none;
    }
    #nome_step_mobile {
        display: block;
        padding: 6px;
        border-top: 1px solid lightgray;
    }

    .step-title.mobile .material-icons.rtl-no-flip.done{
        display: none !important;
    }

    .-complete .step-title.mobile .step-number{
        display: inline-flex !important;
        margin: 0px !important;
        background: #00c062;
        border: 0px !important;
        color: white;
        opacity: 0.5;        
    }

    
   
}

@media only screen and (min-width: 769px) {
    .step-title.desktop{
        display: block;
    }
    #nome_step_mobile {
        display: none;
    }
}



